{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:minotaur_axe",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "cc_fairytales_minotaur_axe"
			},
			"minecraft:damage": 16,
			"minecraft:digger": {
				"destroy_speeds": [
					{
						"speed": 12,
						"block": {
							"tags": "query.any_tag('wood')"
						}
					}
				]
			},
			"minecraft:durability": {
				"max_durability": 2040
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["iron_ingot"],
						"repair_amount": 510
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "axe",
				"value": 15
			}
		}
	}
}